div.tm-toolbar.tm-block-dark,
div.tm-toolbar.tm-block-dark a {
    color: #17b4ba !important;
}

.uk-icon-button {
    background: #ffffff none repeat scroll 0 0;
    border-radius: 100%;
    box-sizing: border-box;
    color: #17b4ba;
    display: inline-block;
    font-size: 18px;
    height: 35px;
    line-height: 35px;
    text-align: center;
    transition: all 0.2s ease-in-out 0s;
    width: 35px;
	border: 2px;
	border-style: solid;
	border-color: #17b4ba !important;
}
.uk-icon-button:hover,
.uk-icon-button:focus {
  background-color: #58ceba;
  color: #ffffff;
  text-decoration: none;
  /* 2 */
  outline: none;
}
/* Active */
.uk-icon-button:active {
  background-color: #11888d;
  color: #ffffff;
  -webkit-transistion: none;
  transistion: none;
}